[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# tb_size

Return DOS transfer memory buffer size

## Declaration

Source position: go32.pp line 189

`function tb_size: LongInt;`

## Description

Returns the size of the pre-allocated dos memory buffer.

Return values: The size of the pre-allocated dos memory buffer. This block always seems to be 16k in size, but don't rely on this.

## Errors

None.

## See also

transfer_buffer |  | Return offset of DOS transfer buffer
copyfromdos |  | Copy data from DOS to heap
copytodos |  | Copy data from heap to DOS memory